field: 26b117b5-b66d-44e3-8b43-b13043a9aab7 # Testimonials
fieldLayouts:
  c523dca5-3e73-4c0f-8ad9-dde752712461:
    tabs:
      -
        elements:
          -
            fieldUid: 90f04347-677b-48b2-b421-c02edd9ed709 # Client
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cbd75900-0fe0-46e6-844f-4451a9f1a8b5 # Recommendations
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  90f04347-677b-48b2-b421-c02edd9ed709: # Client
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: client
    instructions: ''
    name: Client
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  cbd75900-0fe0-46e6-844f-4451a9f1a8b5: # Recommendations
    columnSuffix: null
    contentColumnType: string(2000)
    fieldGroup: null
    handle: recommendations
    instructions: ''
    name: Recommendations
    searchable: false
    settings:
      byteLimit: null
      charLimit: 500
      code: ''
      columnType: null
      initialRows: '3'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
